Autore Topic: errore clementine  (Letto 496 volte)

Offline peter46

  • *
  • Post: 116
  • Reputazione: 0
    • Mostra profilo
errore clementine
« il: 18 Novembre 2014 ore 17:32 »
Ciao, ho fatto una nuova installazione. Ho installato (scusate il gioco di parole) "clementine", alla riproduzione di un file mp3 mi da il seguente errore...

Codice: [Seleziona]
GStreamer could not create the element: autoaudiosink. Please make sure that you have installed all necessary GStreamer plugins (e.g. OGG and MP3)

GStreamer could not create the element: autoaudiosink. Please make sure that you have installed all necessary GStreamer plugins (e.g. OGG and MP3)

provo ad installare gstreamer ma il terminale risponde che è già installato

Codice: [Seleziona]
[pietro@chakra-pc ~]$ sudo pacman -S gstreamer
attenzione: gstreamer-1.4.0-1 è aggiornato ma sarà reinstallato
risoluzione delle dipendenze in corso...
ricerca dei conflitti in corso...

Pacchetti (1): gstreamer-1.4.0-1

Dimensione totale dei pacchetti da scaricare:    1,58 MiB
Dimensione totale dei pacchetti da installare:   14,66 MiB
Dimensione netta dell'aggiornamento:             0,00 MiB

:: Vuoi procedere con l'installazione? [S/n]

Ciao Pietro.


P.S.

Chiedo venia mi sono accorto dopo che ho sbagliato sezione
« Ultima modifica: 18 Novembre 2014 ore 17:39 da peter46 »

Offline dinolib

  • *
  • Post: 3226
  • Reputazione: 110
    • Mostra profilo
Re:errore clementine
« Risposta #1 il: 18 Novembre 2014 ore 18:04 »
Sicuro?
parla di plugins...

gst-plugins-*

Codice: [Seleziona]
ccr gst-plugins
te li elenca e li scegli e installi

Offline peter46

  • *
  • Post: 116
  • Reputazione: 0
    • Mostra profilo
Re:errore clementine
« Risposta #2 il: 19 Novembre 2014 ore 11:23 »
grazie, risolto.
Ciao Pietro  :)

 

Template by Homey | Sito ufficiale | Disclaimer